<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Images</title>
</head>
<body>
	<h1>This is the image page</h1>

	<p>Go back to <a href="../index.html">../index.html</a></p>

	<p>Go back to <a href="../new.html">new.html</a></p>

</body>
</html>